CREATE TABLE fnd_df_ctx_validators_b_bk (
    ENTERPRISE_ID                 NUMBER(18, 0) ,
    SANDBOX_ID                    VARCHAR2(256) ,
    APPLICATION_ID                NUMBER(18, 0) ,
    DESCRIPTIVE_FLEXFIELD_CODE    VARCHAR2(160) ,
    CONTEXT_CODE                  VARCHAR2(320) ,
    VALIDATOR_CODE                VARCHAR2(120) ,
    VALIDATOR_EXPRESSION          VARCHAR2(4000)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CUST_SET_ID                   VARCHAR2(1200),
    ENTERPRISE_ID                 NUMBER(18, 0) ,
    APPLICATION_ID                NUMBER(18, 0) ,
    DESCRIPTIVE_FLEXFIELD_CODE    VARCHAR2(160) ,
    CONTEXT_CODE                  VARCHAR2(320) ,
    VALIDATOR_CODE                VARCHAR2(120) ,
    VALIDATOR_EXPRESSION          VARCHAR2(4000)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    CUST_SET_ID                   VARCHAR2(1200),
    SANDBOX_ID                    VARCHAR2(256) ,
    CONSTRAINT pk_fnd_df_ctx_validators_b_bk PRIMARY KEY (ENTERPRISE_ID, SANDBOX_ID, APPLICATION_ID, DESCRIPTIVE_FLEXFIELD_CODE, CONTEXT_CODE, VALIDATOR_CODE, CUST_SET_ID, ENTERPRISE_ID, APPLICATION_ID, DESCRIPTIVE_FLEXFIELD_CODE, CONTEXT_CODE, VALIDATOR_CODE, CUST_SET_ID, SANDBOX_ID)
);
